none
Exchange 2013: Cumulative Update 2 erschienen! ...gleich mit v2... RRS feed

Alle Antworten

  • Das steht zwar auch in den Links, wird aber gerne überlesen:

    Auch Leute, die CU2v1 installiert haben und keine Probleme mit ÖO haben, müssen die v2 installieren. Durch das geänderte Update-Model werden Sicherheitsupdates auch außerhalb von CU/SP durchgeführt und die setzen auch CU2v2 auf.

    Anders ausgedrücht: Wer v2 nicht einsetzt, bekommt bis CU3 keine Sicherheitsupdates mehr für Exchange.


    Grüße aus Berlin schickt Robert MVP Exchange Server

    Dienstag, 6. August 2013 06:51